
Application: gvSIG desktop - gvSIG add-on requests #3001
New add-on for gvsig.raster.tools.app.basic 2.2.4-55
11/17/2014 03:27 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 11/17/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2255-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.raster.tools.app.basic-2.2.4-55-final-all-all-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.1.0-org.gvsig.raster.tools.app.
asic-2.2.4-55-final-all-all-j1_5.gvspki

History
#1 - 11/17/2014 04:35 AM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from New add-on for gvsig.raster.tools.app.basic to New add-on for gvsig.raster.tools.app.basic 2.2.4-55

#2 - 11/17/2014 04:59 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Ya deberia estar listo para instalar desde url.

#3 - 11/24/2014 08:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed
